html, body {
  height: 100%;
}

ul {
  margin: 0;
}

h1, h2, h3 {
  margin: 0;
}


body {
  margin: 0;
  background-color: #d3d3d3;;
}

.formandpictures {
  display: flex;
}


.part1 {
display: flex;
justify-content: space-between;
background-color: #a9a9a9;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
}

.text {
  font-size: 28px;
  font-weight: bolder;
}

.username {

  display: flex;
  align-items: center;
}

.currenttime {

  display: flex;
  align-items: center;
  padding-right: 10px;
}

.instruct1 {

  font-size: 28px;
  font-weight: bolder;
}

.nametext {

  display: flex;
  padding-bottom: 10px;
  gap: 25px;
}

.numbertext {
  display: flex;
  padding-bottom: 10px;
  gap: 10px;
}

.part2, .part3, .part4, .part5 {
  margin: 10px;
  border-bottom: dotted;
}

.p3text, .p4text {

  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
}

.part6 {

  margin-top: 10px;
  margin-left: 10px;
}

.pic1, .pic2, .pic3 {
  background-color: #9932cc;
  margin-bottom: 20px;
  width: 200px;
  height: 200px;
  text-align: center;
}

.picgroup {

  display: flex;
  flex-direction: column;
  margin-top: 20px;
  width: 30%;
  align-items: center;
}

.bodyparts {

  flex-basis: 70%;
}